import { initials } from '@dicebear/collection'
import { createAvatar } from '@dicebear/core'

const DEFAULT_STYLE = initials

export async function generateAvatar(seed) {
  const avatar = createAvatar(DEFAULT_STYLE, { seed: String(seed) })
  return avatar.toDataUri()
}
